cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jesse MacFadyen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-6839) Fix upgrade scripts
Date Fri, 03 Mar 2017 19:18:45 GMT

     [ https://issues.apache.org/jira/browse/CB-6839?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jesse MacFadyen resolved CB-6839.
---------------------------------
    Resolution: Won't Fix

WP8 is deprecated, focusing on windows-uwp going forwards.

> Fix upgrade scripts
> -------------------
>
>                 Key: CB-6839
>                 URL: https://issues.apache.org/jira/browse/CB-6839
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: WP8 (deprecated)
>    Affects Versions: 3.3.0, 3.4.0, 3.5.0
>         Environment: /cordova-wp8/wp8/bin/update.js
>            Reporter: Michael Brooks
>            Assignee: Jesse MacFadyen
>
> The platform upgrade script for wp8 throws a file exception.
> The error is present in versions {{3.3.0}}, {{3.4.0}}, and {{3.5.0}}.
> The specific upgrade script is: {{/cordova-wp8/wp8/bin/update.js}}.
> It would be nice to see this updated for 3.6.0 because a quick-and-easy upgrade path
ensures that users can stay current with our projects rapid release cycle.
> Until it is fixed, users can generate a new WP8 3.5.0 project, copy the platform assets,
and diff to ensure that there were no unintentional changes.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message